@import './Banner';
@import './Cases';
@import './Clients';
@import './Skills';
@import './Contact';

.home {
  overflow: hidden;

  .navigation__link:after {
    display: none;
  }

  // controls
  --controls-alpha-color: rgba(0, 0, 0, 1);
  --controls-beta-color: rgba(0, 0, 0, 0.2);
}
